/* Image replacement */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
	Extends the .visuallyhidden class to allow the element to be focusable
	when navigated to via the keyboard: h5bp.com/p
*/
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* clearfix now group */
.group:before, .group:after {
    content: "";
    display: table;
} 
.group:after { clear: both; }
.group { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }

/*  ==========================================================================
	custom content selectability
	========================================================================== 

html, body, * {
	-webkit-user-select:none !important;
	-khtml-user-select:none !important;
	-moz-user-select:none !important;
	-ms-user-select:none !important;
	user-select: none !important;
	-webkit-touch-callout:none !important;
}

html::selection, body::selection *::selection {
	color:inherit;
	background-color:transparent;
}
html::-moz-selection, body::-moz-selection, *::-moz-selection {
	color:inherit;
	background-color:transparent;
}

img {
	-moz-appearance:normal;
	-webkit-appearance:normal;
	appearance:normal;	
}

*/


/*  ==========================================================================
	Chrome Frame prompt for older browsers
	========================================================================== */
.chromeframe { }